--- !Policy
product_versions:
  - rhel-9
decision_context: osci_compose_gate
rules:
  - !PassingTestCaseRule {test_case_name: osci.brew-build.rebuild.validation}
  - !PassingTestCaseRule {test_case_name: baseos-ci.brew-build.other.functional}
